/* RMFilterTextureIKFilterUIViewController random texture with tag menu item title */
"%@ (Random)" = "%@ (Random)";

/* RMFilterIKFilterUIViewController menu for texture tags none item title */
"None" = "None";

